@font-face
{
font-family: praxisLight;
src: url(fonts/PraxisLight.woff);
}

@font-face
{
font-family: praxisRegular;
src: url(fonts/PraxisRegular.woff);
}

html, body{
	margin:0px;
	padding:0px;
	background-image:URL('../images/bhive.png');
	background-size:30px;
	font-family: praxisRegular;
	color:#666;
	width:100%;
	height:100%;
}

.display-hide{
	display:none;
}

#loginLogo{
	width:100%;
	text-align:center;
	padding:50px 0px;

}

.radius{
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#loginBox{
	
	width:100%;
	max-width:500px;
	
	padding:30px;
	background-color:#fff;
	margin:0px auto;

	-webkit-box-shadow: 1px 1px 5px 1px #C2C2C2;
	box-shadow: 1px 1px 5px 1px #C2C2C2;
}

#loginBox .fld{
	margin-bottom:20px;
}

#loginBox label{
	padding:6px 0px;
}

#loginBox input[type='text']{
	text-transform:uppercase;
}

.myButt{
	
	background-color:transparent;
	
	position: relative;
	display: inline-block;
  
	width:100%; border:2px solid #ed1942; 
	color:#ed1942; 
	font-weight:bold;
	
	text-align:center;
	font-size:20px;
	padding:10px;
	
	background-image: linear-gradient(#ed1942, #ed1942) !important;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 0% 100%;
	transition: background-size .5s, color .5s;
	
	cursor:pointer;
}

.myButt-sm{
	padding:5px;
	font-size:18px;
}

.myButt:hover {
  background-size: 100% 100%;
  color: #fff;
}

.myButtGreen{
	
	background-color:transparent;
	
	position: relative;
	display: inline-block;
  
	width:100%; border:2px solid #279b3d; 
	color:#279b3d; 
	font-weight:bold;
	
	text-align:center;
	font-size:20px;
	padding:10px;
	
	background-image: linear-gradient(#279b3d, #279b3d) !important;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 0% 100%;
	transition: background-size .5s, color .5s;
	
	cursor:pointer;
}

.myButtGreen:hover {
  background-size: 100% 100%;
  color: #fff;
}


.myButtGrey{
	
	background-color:#999;
	
	position: relative;
	display: inline-block;
  
	width:100%; 
	border:2px solid #999; 
	color:#fff; 
	font-weight:bold;
	
	text-align:center;
	font-size:18px;
	padding:5px;
	
	cursor:pointer;
}

.myButtGrey:hover{
	background-color:#ccc;
}


.copyrights{
	padding:20px;
	text-align:center;
	font-size:12px;
}


#header_container{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+18,f42451+64,ed1942+96 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left,  #ffffff 18%, #f42451 64%, #ed1942 96%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #ffffff 18%,#f42451 64%,#ed1942 96%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #ffffff 18%,#f42451 64%,#ed1942 96%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ed1942',GradientType=1 ); /* IE6-9 */

	
	-webkit-box-shadow: 0 1px 5px 1px #C2C2C2;
	box-shadow: 0 1px 5px 1px #C2C2C2;
	position:relative;
	z-index:2;
}

#logo{
	width:100%;
	text-align:center;
	padding:15px 0px;
}

#main_container{
	width:100%;
	/* height:calc(100% - 130px); */
}

#navbar{
	width:100%;
	background-color:#fff;
	border-bottom:2px solid #ddd;
	text-align:center;
}

#navbar ul{
	list-style:none;
	width:1200px;
	margin:0px;
	padding:0px;
	margin:0px auto;
}

#navbar ul li{
	text-align:center;
	margin:0px;
	padding:10px;
	
	font-size:14px;
	
	
	cursor:pointer;
	border-left:1px solid #dedede;
}

#navbar ul li:last-child{
	border-right:1px solid #dedede;
}

#navbar ul li:hover{
	background-color:#efefef;
}

#navbar ul li a{
	color:#999;
	text-decoration:none;
}

#navbar ul li.active a{
	font-size:12px;
	font-weight:bold;
	position:relative;
	color:#374151;
}
#navbar ul li.active{
	
	background-color:#ed1942;
}


#navbar ul li.active:after{
	
	width:18px;
	height:18px;
	background-color:#ed1942;
	content:'';
	z-index:50;
	position:absolute;
	bottom:-11px;
	left:50%;
	margin-left:-10px;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	border-right:2px solid #ddd;
	border-bottom:2px solid #ddd;
	
}

.box{
	background-color:#fff;
	-webkit-box-shadow: 0 1px 5px 1px #C2C2C2;
	box-shadow: 0 1px 5px 1px #C2C2C2;
	padding:20px;
}

.ttl{
	font-size:20px;
	text-transform:uppercase;
	font-family:praxisLight;
	padding:20px 0px;
	border-bottom:1px solid #efefef;
}

.tbl_container{
	
	padding:0px 10px;
	padding-top:20px;

	max-width: 100%;
    overflow-x: scroll;
	
}

.myTbl th{
	padding:10px;
	text-align:center;
	font-weight:bold;
	border:1px solid #f77690;
	background-color:#ed1942;
	border-top:1px solid #f77690;
	border-bottom:2px solid #c42142;
	color:#fff;
}

.myTbl tbody td{
	padding:6px;
	font-size:12px;
	border:1px solid #eee;
	cursor:pointer;
}

.myTbl tbody tr:nth-child(odd) {
	background-color:#efefef;
}

.myTbl tbody tr{
	transition: background-color .5s, color .5s;
}

.myTbl tbody tr:hover{
	color:#666;
	font-weight:bold;
	background-color:#fcddab !important;
}

#tabs{
	
	color:#666; font-size:16px; font-weight:bold;
}

.tabItem{
	background-color:#eee;
	padding:15px; border:1px solid #ddd;
	cursor:pointer;
}

.tabItem:hover{
	color:#ed1942;
}
.tabItem.active{
	background-color:#ed1942;
	color:#fff;
}

#ktp_container, #sig_container, #foto_container{
	background-color:#efefef;
	padding:10px;
	-webkit-box-shadow: 0 1px 5px 1px #C2C2C2;
	box-shadow: 0 1px 5px 1px #C2C2C2;
	width:100%;
}

.toolbar{
	background-color:#efefef;
	color:#666;
	margin:-10px;
	border-bottom:1px solid #ddd;
	margin-bottom:20px;
}

.toolbarButt{
	cursor:pointer;
	transition: all 0.5s ease-out;
	padding:15px;
}

.toolbarButt:hover{
	font-size:16px;
}

#ktp_box, #sig_box, #foto_box, #foto_box2, #foto_box3, #foto_box4{
	background-color:#fff;
	-webkit-box-shadow:inset 0 1px 5px 1px #BABABA;
	box-shadow:inset 0 1px 5px 1px #BABABA;
	width:100%;
}

#ktp_img, #sig_img, #foto_img, #foto_img2, #foto_img3, #foto_img4{
	position:relative;
	text-align:center;
	width:100%;
	
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;

	cursor:pointer;

	z-index:2000;
}


#ktp_img img{

}

.detail_item{
	padding:2px 10px;	
}

.detail_item .form-control{
	padding:6px 12px;
	height:30px;
}

.detail_item:nth-child(odd){
	
}

hr{
	border:0;
	color: #fff;
	background-color: #ccc;
	height: 1px;
	
	margin:10px;
}


.detail_icon{

	width:30px;
	text-align:left;
	padding:0px;
}

.detail_icon2{
	display:inline-block;
	
	text-align:left;
	padding:0px;
}

.detail_content{
	padding:0px;
}

input[type=checkbox].css-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:35px;
	height:20px; 
	display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -20px;
}
label.css-label {
	background-image:url(../images/bluecek.png);
	background-size:20px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.strike{
	background-color:#ddd !important;
}
.strike td{
	text-decoration:line-through;
	color:#999;
}

#celullarNumberList_wrapper{
	max-width: 100%;
    overflow-x: scroll;
}